ppp pro 2006

MDKSA-2006:119:  vyšly opravné balíčky, které opravují vzdáleně zneužitelnou chybu v jednom modulu programu pppd. Opravné balíčky jsou k dispozici pro Mandriva Linux verze 2006.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login